import express from 'express';
import {
  createFeature,
  getFeaturesByClient
} from '../controllers/clientwiseFeaturesController.js';

const router = express.Router();

// app.use('/api/clientwisefeatures', clientwiseFeaturesRoutes);
router.post('/', createFeature);
router.get('/:client_id', getFeaturesByClient);

export default router;
